@media only screen and (min-width: 480px) and (max-width: 1025px) /* ipad */
{	
	#logo 
	{ 
		top: 60px;
		left: 15px;
	}
	#index_topmenu
	{
		width:480px;
	}
	#index_burger
	{
		top:60px;
	}	

	#index_footer
	{
		height:90px;		
		margin-top:30px;
	}
	#business_pl0 
	{
		max-width:728px;
	}
	#index_content
	{
		min-height:calc(100vh - 240px);
		margin-top: 120px;
	}

	.citypic 
	{
		display:none;
		position:absolute;
		width:calc(100% - 90px);
		height:350px;
		left:45px;
		top: 120px;
		
	}

	#cityr
	{	
		display:block;
	}
	#cityr1
	{	
		position:absolute;
		width:100%;
		left;0px;
		top:300px;
		font-family: Roboto;
		font-weight:bold;
		text-transform: uppercase;
		font-size:94pt;
		opacity:0.1;
	}
	#cityr2
	{	
		position:absolute;
		width:100%;
		left:200px;
		top:450px;
		font-family: Roboto;
		font-weight:bold;
		text-transform: uppercase;
		font-size:94pt;
		opacity:0.1;
	}

	#cityv
	{
		text-align:left;
		font-family: Roboto;
		font-size:28pt;
		padding-left:40px;
		padding-top:20px;
	}
	#cityname
	{
		text-align:left;
		font-family: Roboto;
		font-size:54pt;
		padding-top:20px;
		padding-left:40px;
		white-space:nowrap;
	}
	#citychooselinkcontainer
	{
		position:absolute;
		left:50%;
		width:49%;
		text-align:left;
		
	}
	#cities .left-arrow {
		top: 40px;
	}

	#cities .right-arrow {
		top: 40px;
	}
	#cities-slider .city {
	    width: 160px;
	    height: 134px;
	}
	#cities-slider.address .city {
	    height: 220px;
	}
	#cities-slider.address .city  .contacts_address {
		font-size:14pt;
	}
	#index_citychoose
	{
		width:480px;
		left:calc(100% - 480px);
	}
	#indexbuttonscontainer
	{
		margin: 0px auto;		
		margin-top: 380px;
		text-align:center;
		width:400px;
	}
	.linksrow
	{
		margin:10px 20px;
	}
 	.linkstitle
	{
		display:inline-block;
		vertical-align:bottom;
	}
	.linksimage
	{
		display:inline-block;
		vertical-align:bottom;
	}
	.russia_map
	{
		font-size:14px;
	}
	.citystock_table
	{
		font-size:15px;
	}	
	.citystock_flag
	{
		font-size:1.4em;
	}

	.modal_balance .modal-body
	{
		font-size:12px;
	}

}